package fabrik.simulator.pic16f84.interfaces;

public interface FrontendControllerInterface extends PICComponentInterface {
    double getExecutionTimeMultiplier();

    void sleep();

    void wakeUpFromSleep();

    boolean isSleeping();

    void stopRunFromBackend(String watchdogTimer);
}
